<?php
/**
 * Created by PhpStorm.
 * User: UNTREF
 * Date: 3/11/2017
 * Time: 4:02 PM
 */

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class UtilsProvider extends ServiceProvider
{
    /**
     * Bootstrap the application services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }

    /**
     * Register the application services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->bind('utils', function () {
            return new \App\Libraries\Utils;
        });
    }
}